package com.bocloud.cmp.model.hmc;

public class HmdServerVirtualBridgeModel extends HmdGenericModel {
    private String name; // 名称
    private Integer portVlanId; // 端口VLAN
    private HmdServerModel server; // 所属服务器

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getPortVlanId() {
        return portVlanId;
    }

    public void setPortVlanId(Integer portVlanId) {
        this.portVlanId = portVlanId;
    }

    public HmdServerModel getServer() {
        return server;
    }

    public void setServer(HmdServerModel server) {
        this.server = server;
    }
}
